Subject: Re: Last Call: <draft-ietf-bmwg-sip-bench-meth-08.txt> (Methodology for Benchmarking SIP Networking Devices) to Informational RFC

From: Robert Sparks <[email-masked]>
Date: Thu, 24 Jan 2013 10:06:15 -0600

Please see my response to the last call message for 
draft-ietf-bmwg-sip-bench-term. That review covered this document and 
that one at the same time.

RjS

On 1/16/13 3:47 PM, The IESG wrote:
> The IESG has received a request from the Benchmarking Methodology WG
> (bmwg) to consider the following document:
> - 'Methodology for Benchmarking SIP Networking Devices'
>    <draft-ietf-bmwg-sip-bench-meth-08.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-01-30. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     This document describes the methodology for benchmarking Session
>     Initiation Protocol (SIP) performance as described in SIP
>     benchmarking terminology document.  The methodology and terminology
>     are to be used for benchmarking signaling plane performance with
>     varying signaling and media load.  Both scale and establishment rate
>     are measured by signaling plane performance.  The SIP Devices to be
>     benchmarked may be a single device under test (DUT) or a system under
>     test (SUT).  Benchmarks can be obtained and compared for different
>     types of devices such as SIP Proxy Server, SBC, and server paired
>     with a media relay or Firewall/NAT device.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-bmwg-sip-bench-meth/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-bmwg-sip-bench-meth/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>